import request from '@/utils/request'

export function getWithdrawDetailSummary() {
  return request({
    url: '/company/withdrawDetail/summary',
    method: 'get'
  })
}

export function listWithdrawDetail(query) {
  return request({
    url: '/company/withdrawDetail/list',
    method: 'get',
    params: query
  })
}

export function exportWithdrawDetail() {
  return request({
    url: '/company/withdrawDetail/export',
    method: 'get'
  })
}
